<div class="card">
  <div class="card-header">
    <div class="d-flex flex-wrap">
      <div class="ms-auto me-auto h4">
        {{moduleTitle}}
      </div>
      <div class="ms-auto ps-3">
        <app-input-group-search (clickSearch)="searchUser($event)"></app-input-group-search>
      </div>
    </div>
  </div>
  <div class="card-body">
    <ol class="list-group list-group-numbered">
      <li class="list-group-item d-flex justify-content-between align-items-start" *ngFor="let user of users">
        <div class="ms-2 me-auto">
          <div class="fw-bold">Usuario:</div>
          <span class="btn btn-link" routerLink="/user/{{user.login}}/{{user.id}}/{{user.score}}">{{user.login}}</span>
        </div>
        <span class="badge bg-primary rounded-pill">
          <b>ID:</b> {{user.id}}
        </span>
      </li>
    </ol>
    <hr>
    <app-bar-chart [title]="'Número de seguidores'" [datasetsBarChart]="datasetsBarChart" *ngIf="datasetsBarChart.length > 0"></app-bar-chart>
  </div>
</div>